Branches for Gutsy

Name Status Last Modified Last Commit
lp:ubuntu/gutsy/xfce4-panel 1 Development 2009-12-05 16:26:50 UTC 2009-12-05
26. debian/patches/02_fix-segfault-with-2...

Author: Lionel Le Folgoc
Revision Date: 2007-09-05 14:39:24 UTC

debian/patches/02_fix-segfault-with-2nd-panel.patch: fixes segfaults with
gtk 2.11 when removing the second panel. (LP: #128491 and Xfce #3496)

lp:ubuntu/gutsy-security/xfce4-panel 1 Development 2009-12-05 16:27:12 UTC 2009-12-05
27. * SECURITY UPDATE: + debian/patches...

Author: Emanuele Gentili
Revision Date: 2008-04-10 03:06:09 UTC

* SECURITY UPDATE:
 + debian/patches/CVE-2007-6531.diff
  - Stack-based buffer overflow in the Panel (xfce4-panel)
    component in Xfce before 4.4.2 might allow remote attackers to
    execute arbitrary code via Launcher tooltips. NOTE: a second
    buffer overflow (over-read) in the xfce_mkdirhier
    function was also reported, but it might not be exploitable
    for a crash or code execution, so it is not a vulnerability.
* References
 + http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=2007-6531

lp:ubuntu/gutsy-updates/xfce4-panel 1 Development 2009-12-05 16:27:33 UTC 2009-12-05
27. * SECURITY UPDATE: + debian/patches...

Author: Emanuele Gentili
Revision Date: 2008-04-10 03:06:09 UTC

* SECURITY UPDATE:
 + debian/patches/CVE-2007-6531.diff
  - Stack-based buffer overflow in the Panel (xfce4-panel)
    component in Xfce before 4.4.2 might allow remote attackers to
    execute arbitrary code via Launcher tooltips. NOTE: a second
    buffer overflow (over-read) in the xfce_mkdirhier
    function was also reported, but it might not be exploitable
    for a crash or code execution, so it is not a vulnerability.
* References
 + http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=2007-6531

13 of 3 results